Extension-Name: net.sf.sf3jswing.kernel.lib
Trusted-Library: true
Specification-Title: JXAKERNEL LIBRARIES
Specification-Version: 1.3
Specification-Vendor: b23:production GNU/GPL 2006 - 2014
Implementation-Vendor-Id: net.sf.sf3jswing.kernel
Implementation-Title: Linux LIBRARIES (amd64)
Implementation-Version: 1.3.16_03
Implementation-Vendor: b23:production GNU/GPL 2006 - 2014
